FastTracker 1.1.0 and Eclipse 3.3M7

RehfussS
Posts: 6
Joined: Mon May 07, 2007 1:00 pm

FastTracker 1.1.0 and Eclipse 3.3M7

Postby RehfussS » Mon May 07, 2007 1:03 pm

I tried to get it working, but the result is always an error.
Has anybody a working 3.3 version of eclipse running FastTracker?

Thanks,
Sven

Stepan Roh
Posts: 34
Joined: Tue Apr 04, 2006 8:46 am

Postby Stepan Roh » Thu Aug 23, 2007 3:03 pm

Unfortunately FastTrack 1.1.0 is not compatible with Eclipse 3.3.
Stepan Roh
Polarion Software


Return to “FastTrack - Tracking deeply integrated in Eclipse IDE”

Who is online

Users browsing this forum: No registered users and 0 guests